/* ================================ Container Styles for DotNetNuke ================================ /*-------------------------------------------------------------------------------*/
.Normal{
    color:#666666
}
.actions{
    width:10px
}
.clear{
    clear:both;
    line-height:0;
    font-size:0;
    height:0
}
.left{
    float:right
}
.right{
    float:left
}
.c_footer{
    padding-left:10px;
    text-align:right;
    margin: 0 0 10px 0
}
.c_contentpane{
    text-align:right
}
.dnntitle{
    text-transform:capitalize;
    font-size:24px;
    line-height:1.8;
    font-weight:400;
    font-family:IRANSansWeb_Light,raleway
}
/*Container001*/
.Container001 .dnntitle{
    color:#444
}
.Container001 .contentpane{
    padding: 15px 0 10px 0
}
/*Container002*/
.Container002 .dnntitle{
    color:#444;
    border-bottom:1px solid #ddd;
    position:relative;
    padding: 0 0 10px 0;
    font-size:26px
}
.Container002 .dnntitle:after{
    content:"";
    position:absolute;
    width:60px;
    height:3px;
    bottom:-1px
}
.Container002 .contentpane{
    padding: 25px 0 10px 0
}
/*Container003*/
.Container003 .dnntitle{
    background:#f2f2f2;
    color:#666;
    border-radius:3px
}
.Container003 .title1{
    padding: 0 10px 0 0
}
.Container003 .contentpane{
    padding: 25px 0 10px 10px
}
/*Container004*/
.Container004{
    background:#f6f6f6
}
.Container004 .dnntitle{
    padding: 10px 15px 0 0;
    margin:0
}
.Container004 .contentpane{
    padding:10px 15px 30px
}
.Container004 .CommandButton,.Container004 A.CommandButton:link,.Container004 A.CommandButton:visited,.Container004 A.CommandButton:active{
    color:#FFFFFF
}
/*Container005*/
.Container005 .contentpane{
    padding: 15px 0 10px 10px
}
/*Container006*/
.Container006 .titleline{
    float:right;
    margin:0 0 -1px 0;
    border-bottom:3px solid
}
.Container006 .contentpane{
    padding: 25px 0 10px 10px
}
/*Container007*/
.Container007 .dnntitle{
    padding:0;
    text-transform:capitalize;
    text-align:right;
    color:#FFF;
    font-weight:400;
    line-height:45px
}
.Container007 .dnntitle .title-bg{
    padding: 0 20px 0 10px;
    position:relative;
    border-radius:30px
}
.Container007 .dnntitle .title{
    display:block
}
.Container007 .contentpane{
    padding:30px 0 10px
}
.Container007 .c_footer{
    margin:0 0 20px
}
/*Container008*/
.Container008{
    border:1px solid #ddd;
    margin:0 0 20px
}
.Container008 .dnntitle{
    padding: 0 15px 0 0;
    color:#fff;
    font-size:20px;
    line-height:42px
}
.Container008 .contentpane{
    padding:22px 15px 22px
}
.Container008 .c_footer{
    margin:0
}
/*Container009*/
.Container009 .dnntitle{
    overflow:hidden;
    color:#333
}
.Container009 .title1{
    float:right;
    margin: 0 0 0 10px
}
.Container009 .titleline{
    height:5px;
    width:100%;
    margin:20px -100% 0 0;
    float:right;
    border-bottom:2px dashed #ddd
}
.Container009 .contentpane{
    padding: 15px 0 10px 10px
}
/*Container010*/
.Container010 .dnntitle{
    background:none repeat scroll 0 0 #f2f2f2;
    border-right:4px solid
}
.Container010 .title1{
    padding: 0 10px 0 0
}
.Container010 .contentpane{
    padding:25px 0 10px;
    border-top:none
}
/*Container011*/
.Container011 .dnntitle{
    color:#FFFFFF;
    padding: 0 15px 0 0;
    font-size:18px;
    line-height:50px
}
.Container011 .contentpane{
    padding:15px 20px;
    background:#f6f6f6
}
/*Container012*/
.Container012{
    box-shadow:0 -4px rgba(0,0,0,0.1) inset;
    padding:15px
}
.Container012 .dnntitle{
    color:#ffffff;
    padding:0 10px;
    background:rgba(0,0,0,0.2)
}
.Container012 .contentpane{
    padding: 15px 10px 0 15px
}
.Container012 .contentpane .Normal{
    color:#FFFFFF
}
.Container012 .CommandButton,.Container012 A.CommandButton:link,.Container012 A.CommandButton:visited,.Container012 A.CommandButton:active{
    color:#FFFFFF
}
/*Container013*/
.Container013 .dnntitle{
    text-align:center;
    color:#FFF;
    text-transform:capitalize;
    position:relative;
    margin: 0 0 20px 0;
    font-size:26px;
    padding: 0 0 10px 0;
    border-bottom:1px solid #555
}
.Container013 .dnntitle:after{
    content:"";
    position:absolute;
    width:60px;
    height:3px;
    bottom:-1px;
    right:50%;
    margin:0 0 0 -30px
}
.Container013 .contentpane{
    padding: 10px 0 10px 0
}
/*Container014*/
.Container014 .dnntitle{
    color:#FFF;
    text-transform:capitalize;
    position:relative;
    margin: 0 0 20px 0;
    font-size:20px;
    padding: 0 0 10px 0;
    border-bottom:1px solid #555
}
.Container014 .dnntitle:after{
    content:"";
    position:absolute;
    width:60px;
    height:3px;
    bottom:-1px;
    right:0
}
.Container014 .contentpane{
    padding: 10px 0 10px 0
}
.Container014 .contentpane .Normal{
    color:#aaa
}
/*Container015*/
.Container015 .dnntitle{
    overflow:hidden
}
.Container015 .icon{
    padding:0 20px;
    display:table-cell;
    font-size:28px;
    white-space:nowrap;
    vertical-align:top
}
.Container015 .fa-wrench:before{
    vertical-align:top
}
.Container015 .dnntitle .box{
    width:50%;
    display:table-cell;
    vertical-align:middle
}
.Container015 .title-line{
    display:block;
    width:100%;
    border-top:0 solid;
    border-bottom:1px solid #eaeaea;
    height:1px
}
.Container015 .title{
    font-size:30px;
    color:#333
}
.Container015 .contentpane{
    padding: 15px 0 10px 0
}
/*Container016*/
.Container016 .dnntitle{
    padding:0;
    font-size:32px;
    text-transform:capitalize;
    text-align:center;
    font-weight:400
}
.Container016 .contentpane{
    padding:10px 0 10px
}
/*NoTitle*/
.NoTitle .contentpane{
    text-align:right;
    padding:0
}
.NoTitle .cbot{
    float:left
}
@media handheld,only screen and (max-width:767px){  
    .dnntitle{
        font-size:20px
    }
    .Container013 .dnntitle,.Container015 .dnntitle,.Container015 .title,.Container016 .dnntitle{
        font-size:24px
    }
}
@media handheld,only screen and (max-width:520px){  
    .dnntitle{
        font-size:18px
    }
    .Container014 .title1{
        font-size:16px
    }
    .Container013 .dnntitle,.Container015 .dnntitle,.Container016 .dnntitle{
        font-size:20px
    }
}
@media handheld,only screen and (max-width:480px){  
    .Container015 .title{
        font-size:20px
    }
    .Container016 .contentpane{
        padding:10px 0 10px
    }
}
@media handheld,only screen and (max-width:375px){  
    .Container013 .dnntitle,.Container015 .dnntitle,.Container016 .dnntitle{
        font-size:18px
    }
}
    
